{
	"lazyCodeLoading":"requiredComponents",
	"pages": [{
			"path": "pages/switchSystem",
			"style": {
				"navigationBarTitleText": ""
			}
		}, {
			"path": "pages/login",
			"style": {
				"navigationBarTitleText": ""
			}
		}, {
			"path": "pages/register",
			"style": {
				"navigationBarTitleText": "注册"
			}
		},
		{
			"path": "pages/index",
			"style": {
				"navigationBarTitleText": "首页"
				// "navigationStyle": "custom"
			}
		}, 
		{
			"path": "pages/work/index",
			"style": {
				"navigationBarTitleText": "工作台"
			}
		},
		{
			"path": "pages/mine/index",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/mine/avatar/index",
			"style": {
				"navigationBarTitleText": "修改头像"
			}
		}, {
			"path": "pages/mine/info/index",
			"style": {
				"navigationBarTitleText": "个人信息"
			}
		}, {
			"path": "pages/mine/info/edit",
			"style": {
				"navigationBarTitleText": "编辑资料"
			}
		}, {
			"path": "pages/mine/pwd/index",
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		}, {
			"path": "pages/mine/setting/index",
			"style": {
				"navigationBarTitleText": "应用设置"
			}
		}, {
			"path": "pages/mine/help/index",
			"style": {
				"navigationBarTitleText": "常见问题"
			}
		}, {
			"path": "pages/mine/about/index",
			"style": {
				"navigationBarTitleText": "关于我们"
			}
		}, {
			"path": "pages/common/webview/index",
			"style": {
				"navigationBarTitleText": "浏览网页"
			}
		}, {
			"path": "pages/common/textview/index",
			"style": {
				"navigationBarTitleText": "浏览文本"
			}
		},
		{
			"path": "pages/handlecase/index",
			"style": {
				"navigationBarTitleText": "待办案件"
			}
		},
		// {
		// 	"path": "pages/handlecase/component/assignrbitrators",
		// 	"style": {
		// 		"navigationBarTitleText": "是否指派仲裁员"
		// 	}
		// },
		{
			"path": "pages/handlecase/component/uploadEvidence",
			"style": {
				"navigationBarTitleText": "案件信息"
			}
		},
		{
			"path": "pages/handlecase/component/caseDetails",
			"style": {
				"navigationBarTitleText": "案件详情"
			}
		},
		{
			"path": "pages/handlecase/component/confirmPayment",
			"style": {
				"navigationBarTitleText": "确认缴费"
			}
		},
		{
			"path": "pages/handlecase/component/payList",
			"style": {
				"navigationBarTitleText": "缴费详情"
			}
		},
		{
			"path": "pages/handlecase/component/evidenceList",
			"style": {
				"navigationBarTitleText": "证据清单"
			}
		},
		{
			"path": "pages/handlecase/component/obligations",
			"style": {
				"navigationBarTitleText": "权力和义务告知书"
			}
		},
		{
			"path": "pages/handlecase/component/newlyAddedCase",
			"style": {
				"navigationBarTitleText": "案件新增"
			}
		},
		{
			"path": "pages/expressDelivery/index",
			"style": {
				"navigationBarTitleText": "查看快递"
			}
		},
		{
			"path": "pages/expressDelivery/component/expressDelivery",
			"style": {
				"navigationBarTitleText": "快递信息"
			}
		},
		{
			"path": "pages/signature/index",
			"style": {
				"navigationBarTitleText": "在线签名列表"
			}
		},
		{
			"path": "pages/signature/component/expressDelivery",
			"style": {
				"navigationBarTitleText": "在线签名"
			}
		},
		// {
		// 	"path": "pages/handlecase/component/confirmationEvidence",
		// 	"style": {
		// 		"navigationBarTitleText": "确认证据"
		// 	}
		// },
		// {
		// 	"path": "pages/handlecase/component/chooseMethod",
		// 	"style": {
		// 		"navigationBarTitleText": "选择仲裁方式"
		// 	}
		// },
		{
			"path": "mp_ecard_sdk/index/index",
			"style": {
				"navigationBarTitleText": "腾讯云E证通授权"
			}
		},
		{
			"path": "mp_ecard_sdk/protocol/eid/eid",
			"style": {
				"navigationBarTitleText": "eID数字身份⼩程序服务协议",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "mp_ecard_sdk/protocol/privacy/privacy",
			"style": {
				"navigationBarTitleText": "腾讯隐私政策",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "mp_ecard_sdk/protocol/service/service",
			"style": {
				"navigationBarTitleText": "腾讯云E证通服务协议",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "mp_ecard_sdk/protocol/userAccredit/userAccredit",
			"style": {
				"navigationBarTitleText": "⽤户授权协议",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/im/index",
			"style": {
				"navigationBarTitleText": "在线开庭",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/realName",
			"style": {
				"navigationBarTitleText": "实名认证",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/personalInfoCollection",
			"style": {
				"navigationBarTitleText": "权益告知书"
				// "enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/im/component/imHome",
			"style": {
				"navigationBarTitleText": "会议",
				"enablePullDownRefresh": false
			}
		}

	],
	"tabBar": {
		"color": "#000000",
		"selectedColor": "#000000",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"list": [{
			"pagePath": "pages/index",
			"iconPath": "static/images/tabbar/home.png",
			"selectedIconPath": "static/images/tabbar/home_.png",
			"text": "首页"
		}, {
			"pagePath": "pages/work/index",
			"iconPath": "static/images/tabbar/work.png",
			"selectedIconPath": "static/images/tabbar/work_.png",
			"text": "工作台"
		}, {
			"pagePath": "pages/mine/index",
			"iconPath": "static/images/tabbar/mine.png",
			"selectedIconPath": "static/images/tabbar/mine_.png",
			"text": "我的"
		}]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "RuoYi",
		"navigationBarBackgroundColor": "#FFFFFF"
	}
	
}